.plain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0055a5;
	text-align: justify;
}
.bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0055a5;
	text-align: left;
}
.firstwords {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e73e97;
	text-align: center;
}
.inlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: center;
}
.boldright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0055a5;
	text-align: center;
}
.centre {
	text-align: center;

}
.plainsmaller {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0055a5;
	text-align: justify;
}
